Subject: RE: bug#3931: 23.0.96; doc of select-frame-set-input-focus and select-frame

From: "Drew Adams" <[email-masked]>
Date: Sun, 29 Jan 2012 20:49:59 -0800

> > Was this bug fixed?
> 
> The tag had been marked "wontfix", and after reviewing it, I concluded
> that no further action on this issue is necessary or desireable.

FYI, the doc string still says "mouse cursor".  You corrected one occurrence of
that but you seem to have missed the other.

> To satisfy your curiosity: the bug-gnu-emacs archive link is 
> present in the manual, but adding URLs for finding help for
> Emacs is pointless since there are tons of resources out there
> and we can't list them all in the manual.

Sorry, I have no idea what you are talking about here.  What "bug-gnu-emacs
archive link"?  Where in the manual?  Who said anything about adding URLs for
finding help?  What's that all about?

Did you perhaps confuse this bug with another one?  Sorry, I just don't follow.